<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Add Friend</title>
</head>
<style>
    input{
        color: rgb(0, 48, 73);
        border-width: 2px;
        border-style: solid;
        border-radius: 3px;
        border-color: #6547CE;
        background-color: #fdfdfd;
    }
    input[type="text"] {
        height: 20px;
        width: 150px;
    }
    .form{
        margin-left: auto;
        margin-right: auto;
    }
    .button:hover{
        background-color: #6547CE ;
        color: white;
    }
    .button{
        margin-left: auto;
        margin-right: auto;
        margin-top: 2%;
        margin-bottom: auto;
        padding: 16px 32px;
        text-align: center;
        display: flex;
        font-size: 16px;
        transition-duration: 0.4s;
    }
</style>
<h1 style="font-family: Arial, Helvetica, sans-serif; color: blueviolet;">
    Add Friend
</h1>

<body style="background-color: rgb(233, 226, 245); text-align: center;">
    <div class="style">
    <form action="" method="POST"> {% csrf_token %}

        <h3 style="font-family: Arial, Helvetica, sans-serif;">Name: </h3>
        <input type="text" class="textboxclass" placeholder="name" name="name" style= "font-family: Arial, Helvetica, sans-serif;"><br><br>

        <h3 style="font-family: Arial, Helvetica, sans-serif;"> NPM: </h3>
        <input type="text" placeholder="npm" name="npm"><br><br>

        <h3 style="font-family: Arial, Helvetica, sans-serif;"> Date of Birth: </h3>
        <input type="date" placeholder="year-month-date" name="date_of_birth"><br><br>

        <div>
            <button class="button" type ="submit" value="Submit">
            Submit
            </button>
            </div>
    </form>
</div> 
</body>
</html>
